Subject: xref-find-references blocks Emacs: asynchronous operation?

From: Stefan Kangas <[email-masked]>
Date: Wed, 29 Sep 2021 15:49:20 -0700

Severity: wishlist

`xref-find-references' blocks Emacs while searching for matches.
This can take a long time to complete in large repositories.

It would be nice if it could work asynchronously, like e.g. `M-x rgrep'.